Feeef Cloud
ApiInventory

Delete unused zero-quantity objects

DELETE
/inventory/objects/batch
AuthorizationBearer <token>

Project API key, fc_live_…. Keep keys out of public client code. The trusted Cloud playground accepts credentials temporarily in memory.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X DELETE "https://example.com/inventory/objects/batch" \  -H "Content-Type: application/json" \  -d '{    "names": [      {        "namespace": "string",        "key": "string"      }    ]  }'
{  "data": {    "results": [      {        "index": 0,        "status": "ok",        "error": "string"      }    ]  }}